@import "/src/sass/global";

.searchInput {
  display: flex;
  align-items: center;

  background-color: white;
  border: 1px solid gray;
  border-radius: 36rem;

  padding-inline: 0.8rem;

  &__input {
    flex: 1;

    font-size: 16.8px;
    padding: 0.6rem;
  }
}
